{
  "alfredsnippet" : {
    "snippet" : "CREATE TABLE rc (\n    a INT NOT NULL,\n    b INT NOT NULL\n)\nPARTITION BY RANGE COLUMNS(a,b) (\n    PARTITION p0 VALUES LESS THAN (10,5),\n    PARTITION p1 VALUES LESS THAN (20,10),\n    PARTITION p2 VALUES LESS THAN (50,MAXVALUE),\n    PARTITION p3 VALUES LESS THAN (65,MAXVALUE),\n    PARTITION p4 VALUES LESS THAN (MAXVALUE,MAXVALUE)\n);\n",
    "uid" : "7816CD57-E07C-4A96-A37F-E2AEF9770144",
    "name" : "CREATE TABLE",
    "keyword" : ""
  }
}